FcMatrixEqual(3)

NAME
FcMatrixEqual - Compare two matrices

SYNOPSIS
#include <fontconfig/fontconfig.h>

void FcMatrixEqual (const FcMatrix *matrix1, const FcMatrix *matrix2);

DESCRIPTION

FcMatrixEqual compares matrix1 and matrix2 returning FcTrue when they are equal and FcFalse when they are not.

VERSION

Fontconfig version 2.10.91